Bug 1295982 - php-mtdowling-jmespath-php-2.3.0 is available
php-mtdowling-jmespath-php-2.3.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: php-mtdowling-jmespath-php (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 19:16 EST by Upstream Release Monitoring
Modified: 2016-02-05 21:25 EST (History)
1 user (show)

See Also:
Fixed In Version: php-mtdowling-jmespath-php-2.3.0-1.fc23 php-mtdowling-jmespath-php-2.3.0-1.fc22 php-mtdowling-jmespath-php-2.3.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-30 13:22:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-05 19:16:42 EST
Latest upstream release: 2.3.0
Current version/release in rawhide: 2.2.0-1.fc23
URL: https://github.com/jmespath/jmespath.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-05 19:16:48 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-mtdowling-jmespath-php-2.2.0-a7d99d0c836e69d27b7bfca1d33ca2759fba3289.tar.gz
old sha256: 1ee61c8461c6e3fd669ea59a5c2df399278cc340a1f6f73d35530a5cdc570953

new source: ./php-mtdowling-jmespath-php-2.2.0-a7d99d0c836e69d27b7bfca1d33ca2759fba3289.tar.gz
new sha256: 1ee61c8461c6e3fd669ea59a5c2df399278cc340a1f6f73d35530a5cdc570953
Comment 2 Upstream Release Monitoring 2016-01-20 15:17:21 EST
siwinski's php-mtdowling-jmespath-php-2.3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712690
Comment 3 Fedora Update System 2016-01-20 15:47:40 EST
php-mtdowling-jmespath-php-2.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-090c236b64
Comment 4 Fedora Update System 2016-01-20 15:47:45 EST
php-mtdowling-jmespath-php-2.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-34e2e27699
Comment 5 Fedora Update System 2016-01-21 23:59:03 EST
php-mtdowling-jmespath-php-2.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-090c236b64
Comment 6 Fedora Update System 2016-01-22 02:56:14 EST
php-mtdowling-jmespath-php-2.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-34e2e27699
Comment 7 Fedora Update System 2016-01-23 16:30:37 EST
php-mtdowling-jmespath-php-2.3.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-92e4a4ef2f
Comment 8 Fedora Update System 2016-01-30 13:22:40 EST
php-mtdowling-jmespath-php-2.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-02-02 18:53:29 EST
php-mtdowling-jmespath-php-2.3.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-02-05 21:25:08 EST
php-mtdowling-jmespath-php-2.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.